/* ======================================================== FOOTER ======================================================*/	

@media all
	{
	
  footer,
	footer_small
		{
    font-family:Verdana, Arial, Helvetica, sans-serif;
		background: #FE4D00;
		width:100%;
		overflow:hidden;
    padding: 0;
    margin: 0;
    border-bottom: #FE4D00 10px solid;
		}

  footer article
    {
    border: none;
    margin: 0;
		padding: 0em 0.2em 1em 0.2em;
		display:inline-block;
    vertical-align: top;
    width: 24.5%;
    color: #EEEEEE;
    text-align: left;
    }

	footer_small article
    {
    border: none;
    margin: 0;
		padding: 1em 0.2em 1em 1em;
		display:inline-block;
    vertical-align: top;
    width: 49.5%;
    color: #EEEEEE;
    text-align: left;
    }
    
  footer article a,
	footer_small article a,
	#bottom a
    {
    text-decoration:underline;
    color:#FFFFFF;
    }

  footer article a:hover,
	footer_small article a:hover,
	#bottom a:hover
    {
    text-decoration:none;
    color:#BBBBBB;
    }

  footer article h2
    {
    font-size:1em;
    font-style: italic;
    text-shadow: none;
    color: #EEEEEE;
    text-align: left;
		padding: 12px 0 2px 0;
    }

  footer article li
    {
    background: none;
    list-style-type: square;
    font-size:0.8em;
    line-height:160%;
    padding: 0;
    }

  footer article p
    {
    font-size:0.8em;
    line-height:160%;
    }
		
	footer_small article p
    {
    font-size:1em;
    line-height:160%;
    }

  footer article img,
	footer_small article img
    {
    vertical-align: middle;
    }
		
  #bottom_container
    {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color: #EEEEEE;
    line-height:180%;
    font-size:1em;
		background: #FE4D00;
		overflow:hidden;
		width:100%;
    padding: 10px;
    margin: 0;
    border-bottom: #FFFFFF 10px solid;
    }

  #bottom
    {   
    margin: 0;
    }
    
  #slogan_container
    {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-weight:normal;
	  font-style: italic;
    color: #EEEEEE;
		background: #FE4D00;
		overflow:hidden;
		width:100%;
    padding: 10px 6px;
    margin: 0;
    border-bottom: #FE4D00 10px solid;
    }

  #slogan_left
    {
    width: 44%;
    text-align: left;
    font-size:1.2em;
    line-height:180%;
		display:inline-block;
    }

  #slogan_right
    {
    width: 54%;
    text-align: right;
    font-size:1.2em;
    line-height:180%;
		display:inline-block;
    }
    
  }


/* ==================================================== SI LE SUPPORT FAIT MAX 1600px ================================================*/

@media all and (max-width: 1600px)
	{
    
  footer article h2
    {
    font-size:0.8em;
    }

  footer article li, footer article p
    {
    font-size:0.75em;
    }

  footer article  img
    {
    vertical-align: middle;
    }    
    
  }


/* ==================================================== SI LE SUPPORT FAIT MAX 1280px ================================================*/

@media all and (max-width: 1280px)
	{
		
	#slogan_left, #slogan_right
    {
    font-size:1.1em;
    line-height:160%;
    }
    
  }

/* ==================================================== SI LE SUPPORT FAIT MAX 960px =================================================*/

@media all and (max-width: 960px)
	{

  footer article h2
    {
    font-size:0.8em;
    }

  footer article li, footer article p
    {
    font-size:0.7em;
    }

  footer article  img
    {
    vertical-align: middle;
    width: 20px;
    } 
    
  #bottom
    {
    font-size:0.8em;
    line-height:160%;
    }

  #slogan_left, #slogan_right
    {
    font-size:0.9em;
    }
    
  #bottom_container, #slogan_container
    {
    border-bottom: 5px solid;
    }
    
	}


/* ==================================================== SI LE SUPPORT FAIT MAX 780px =================================================*/

@media all and (max-width: 780px)
	{

  #slogan_left, #slogan_right
    {
    font-size:0.8em;
    }
    
	}


/* ======================================================================================================== DISPLAY MIN 960px
*/

@media only screen and (min-width: 780px)
  {

	footer_small
		{
		display:none;
		}

	}

/* ======================================================================================================== DISPLAY MAX 959px
*/
@media only screen and (max-width: 779px)
	{
    
  footer
    {
    display: none;
    }

	}
